*{
	margin:0;
	padding:0;
}
.invisible {
	height: 0px;
	width: 0px;
	overflow: hidden;
	position: absolute;
}
.clear{ 
	clear: both;
	
}
body {
	font-family: "Century Gothic";
	color: #333333;
	font-size:80%;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 200%;
	margin:0 0 20px 0;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 140%;
	margin:0 0 20px 0;
}
#col2 a, #footer a {
	color: #0052A0;
}
#col2 a:hover, #footer a:hover {
	color: #333333;
}

#col1 a {
	color: #333333;
}
#col1 a:hover {
	color: #0052A0;
}

p{ 
	margin:0 0 20px 0;
}
ul, ol{
	margin:0 0 20px 20px;
}
li {
	list-style: url(images/li.jpg);
	padding-left: 5px;
}
li.pdf {
	list-style: url(images/pdficon.jpg);
	padding-left: 5px;
}
li.doc {
	list-style: url(images/wordicon.jpg);
	padding-left: 5px;
}
li.ppt {
	list-style: url(images/ppticon.jpg);
	padding-left: 5px;
}
li.wmv {
	list-style: url(images/wmvicon.jpg);
	padding-left: 5px;
}
li.rtf {
	list-style: url(images/wordicon.jpg);
	padding-left: 5px;
}
li.xls {
	list-style: url(images/excelicon.jpg);
	padding-left: 5px;
}
li.htm {
	list-style: url(images/linkicon.jpg);
	padding-left: 5px;
}
#container {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
}
#header {
	background: url(images/header.jpg) no-repeat left center;
	height: 100px;
}
#topnav {margin:10px 0 10px 0;}
#topnav ul{margin:0 0 0 0;}
#topnav li{
	border-right: 1px dotted #CCCCCC;
	float:left;
	list-style: none;
}
#topnav a{
	width:86px;
	height: 23px;
	padding:10px;
	display: block;
	text-decoration: none;
	color:#333333;
}
#topnav a:hover, #topnav li.current a{
	background:#333333;
	color:#FFFFFF;
}
#innercontainer {
	background: url(images/bgrepeat.jpg) repeat-y center top;
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	clear:both;
	padding-bottom:40px;
}

#imagebar {
	text-align: center;
	margin: 40px 0 0 0;
	
}
#col1{ float: left; width:227px; margin:40px 0 0 60px; display: inline; }
#col2{ float: left; width:500px; margin:40px 0 0 60px; display: inline; }
table{
	background: #CDE4ED;
	width: 100%;
	margin-bottom: 20px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	font-size:95%;
	clear:both;
}
td{
	padding: 5px;
	background: #F1FAFA;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}




th.alignleft{ text-align:left; padding-left:10px;}
th.width250{ width:250px;}
th.width125{ width:125px;}

#col2 table input, #col2 table textarea{
	width:300px;
}
#leftnav ul{ margin:0; padding:0;}
#leftnav li{
	list-style: none;	
}

#leftnav a{
	
	color:#FFFFFF;
	background: #1493C9;
	display:block;
	padding:5px;
	margin-bottom:1px;
	text-decoration: none;
}
#leftnav a:hover, #leftnav .current a{
	text-decoration: underline;
	background: #0052A0;
	color:#FFFFFF;
	
}

#leftnav li li a{
	color:#FFFFFF;
	background: #0F719B;
	display:block;
	padding:5px;
	margin-bottom:1px;
	text-decoration: none;
	font-size:95%;
}
#leftnav li li a:hover, #leftnav li li.current a{
	text-decoration: underline;
	background: #00356A;	
}

#leftnav li li li a {font-size:100%;}



#footer{
	clear: both;
	color: #666666;
	font-size: 90%;
	line-height: 150%;
}
#footer p{
	margin:0;
	padding:0;
}
#address{
	width:85px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #dddddd;
	margin-top:10px;
}
#contactdetails{
	width:200px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top:10px;
	display: inline; 
}
#contactdetails strong{
	display:block;
	float:left;
	clear:left;
	width:20px;
}
#ilikecakelogo{
	width:200px;
	float: right;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top:10px;
	text-align:right;
	display: inline; 
}

img{ border: none;}


ul.extranetlist, ul.documentslist{
	margin:0 0 20px;
	padding:0;
}

ul.extranetlist li{
	list-style: none;
}
ul.extranetlist li img{
	margin-right:5px;
}
ul.extranetlist li a{
	color: #333333;
	text-decoration: none;
}

ul.documentslist li{
	list-style: none;
	display: inline;
}
ul.documentslist li a{
	color: #333333;
}
ul.documentslist li a:hover{
	color: #FF6600;
}
#docsearchform{
	background: #CDE4ED;
	width: 100%;
	margin-bottom: 20px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	font-size:95%;
	clear:both;
	text-align:center;
	padding:20px;
}
#docsearchform input, #col2 #loginform table input{ 
	width: 390px;
	margin:0;
	padding:3px;
	border:#006699 1px solid;
	
}
#docsearchform input.button, #col2 #loginform table input.button{ 
	width: 400px;
	margin:0;
	padding:3px;
	

}
#docsearchform select{ 
	width: 400px;
	margin:0;
	padding:3px;
}
.logout { text-align:right;}